pcl::registration::LUM< PointT >::VertexProperties Struct Reference

`#include <pcl/registration/lum.h>`

## Public Attributes

PointCloudPtr | cloud_
Eigen::Vector6f | pose_

## Detailed Description

### template<typename PointT>
struct pcl::registration::LUM< PointT >::VertexProperties

Definition at line 120 of file lum.h.

## Member Data Documentation

## cloud_

template<typename PointT>

PointCloudPtr pcl::registration::LUM< PointT >::VertexProperties::cloud_

Definition at line 122 of file lum.h.

## pose_

template<typename PointT>

Eigen::Vector6f pcl::registration::LUM< PointT >::VertexProperties::pose_

Definition at line 123 of file lum.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/registration/include/pcl/registration/lum.h